drop table public.REF_BRANCH cascade;
drop table public.REF_GRID_TERRITORY cascade;
drop table public.REF_NOTIFICATION_STATUS cascade;
drop table public.TBL_NOTIFICATION cascade;
drop FUNCTION public.TBL_NOTIFICATION_INCIDENT_TRG();
drop table public.TBL_RESPONSIBILITY cascade;
drop table public.HTBL_RESPONSIBILITY cascade;
drop view public.VIEW_ACTIVE_NOTIFICATION cascade;
drop table public.REF_VERSION cascade;

DROP SEQUENCE public.HTBL_RESP_ID_SEQ;
DROP SEQUENCE public.REF_BRANCH_ID_SEQ;
DROP SEQUENCE public.REF_GRID_TERRITORY_ID_SEQ;
DROP SEQUENCE public.REF_NOTIF_STATUS_ID_SEQ;
DROP SEQUENCE public.TBL_NOTIF_ID_SEQ;
DROP SEQUENCE public.TBL_NOTIF_INCIDENT_ID_SEQ;
DROP SEQUENCE public.TBL_RESP_ID_SEQ;